﻿.Footer-O, .Footer-I
{
    height:120px;
    background-color:#152a6b;    /*   012b80   0038a8 152a6b 0d3c99  0e3178*/
    
    font-family:Arial;
    font-size:10pt;
    font-weight:normal;
}
.Footer-O
{
     border-top:4px solid #537ce7;  
     margin-top:20px; 
     width:100%; 
}
.Footer-I
{
    position:relative;
    margin-left:auto;
    margin-right:auto;  
    width:984px; 
}
.IT
{
    color:#fe7903; font-size:34px;   
}
.Center
{
    color:#87afff; font-size:20px;
}


h1
{
    
    background-color: #0073c6;
    color: #ffffff;
    padding: 10px 0px 10px 10px;
    margin-bottom: 10px;
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 0.07em;
    font-weight: normal;
}
h2{
    padding: 10px 0px 10px 0px;
    font-family: sans-serif;
    font-size: 18px;
    letter-spacing: 0.05em;
    font-weight: normal;
    color:#012b80;
}


h3
{
    color: #444444;
    font-family: sans-serif;
    font-size: 14px;
    line-height: 25px;
}

h4{
    color: #444444;
    font-size: 14px;
    line-height: 25px;
    font-family: sans-serif;
}


p{
    margin-top: 12px;
    text-align: justify;
}


.speaker
{
  display: inline;
  margin: 0px 15px 0px 0px;
  border: 1px solid #c2c2c2;
  
  -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
  
  -moz-box-shadow:3px 3px 3px #b1b1b1;
  -webkit-box-shadow:3px 3px 3px #b1b1b1;
  box-shadow:3px 3px 3px #b1b1b1;
}


    .page-content {
        width: 628px; /* 2 px for left right border ... */
        border-left: 1px dotted #ddd;
        border-right: 1px dotted #ddd;
        float: left;
        min-height: 500px;
    }
    
.page-content-I
{
    padding: 0px 15px 0px 15px; 
}

.list li{
    margin: 5px 0px 5px 35px;
}


.collaboration
{
    padding: 0px 6px 0px 6px;
    border-right:thin solid #e2e2e2;
}

div.img
{
  margin: 0px 2px 12px 0px;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
  border:0;
}	
div.img img
{
  display: inline;
  margin: 0px 8px 8px 0px;
  border: 1px solid #c2c2c2;
  
  -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
  
  -moz-box-shadow:3px 3px 3px #b1b1b1;
  -webkit-box-shadow:3px 3px 3px #b1b1b1;
  box-shadow:3px 3px 3px #b1b1b1;
}
div.img a:hover img {border: 1px solid #0000ff;}
div.desc
{
  float:left;
  height:106px;
  vertical-align:middle;   
  text-align: center;
  font-weight: normal;
  margin: 2px;
}
div.descText
{
    margin-top:20px;
  vertical-align:middle;    
}


#logo {
    float: left;
    padding:15px 0px 0px 0px;
    margin:0px;
}
#logo a
{
    text-decoration:none;   
}
#logo h1
{
    background-color:#ffffff;
    color: #015da0;  /*  0073c6  015da0  454545  444444 */
    padding: 10px 0px 10px 10px;
    margin:0px;
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 0.08em;
    font-weight: normal;    
    text-shadow: 3px 3px 3px #d7d7d7;    /*   text-shadow: h-shadow v-shadow blur-radius color|none|initial|inherit;  */
}
#logo h2
{
    padding: 0px;
    margin:0px;
    font-family:  Georgia;
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: normal;
    color:#686868;   /*  686868   7f7f7f  */
    line-height:22px;
}


/***** Page Menu - Start *****/

    .page-menu {
        width: 230px;
        height: auto;
        border: 0px solid #0073c6;
        float: left;
        margin:0px;
        padding:0px;
    }

    .page-menu ul {
        list-style-type: none;
        float: left;
        margin:0px;
        padding:0px;
    }

    .page-menu li {
        letter-spacing: 0.08em;
        padding-left: 5px;
        width: 100%;
        display: block;
        line-height: 40px;
        font-size: 12px;
        font-family: sans-serif;
        border-bottom: 1px dotted #ddd;
        float: left;
        margin-left: 0px;
    }

    .page-menu li:last-child {
        border-bottom: 0px;
    }

    .page-menu li:hover {
        color: #444444;
        background-color: #F7F7F7;
        cursor: pointer;
    }
    
.page-menu li a { display:block; color: #444444; text-decoration:none; }
.page-menu li a:link    { color: #444444; text-decoration:none; }
.page-menu li a:visited { color: #444444; text-decoration:none; }
.page-menu li a:hover   { color: #444444; text-decoration:none; }  
.page-menu li a:active  { color: #444444; text-decoration:none; }

  

/***** Page Menu - End *****/

.page-content-I
{
    padding: 0px 15px 0px 15px; 
}
